---
title: Implementation Services
suppress_header: true
description: "The GitLab Professional Service team has years of experience deploying, scaling and securing GitLab installations for customers. Learn more!"
canonical_path: "/services/implementation/"
extra_css:
  - services.css
---

.wrapper
  .simple-header
    %h1
      Implementation Services
    %h3.headline-subtitle
      Enterprise-ready, scalable GitLab installation designed by experts

.services-inner
  .page-container.container
    %ol.breadcrumb
      %li 
      = breadcrumbs(current_page)
    .row
      .col-md-10.col-md-offset-1.tile
        %h2 Minimize transition time to Gitlab with professional services
        %p.service-para
          Whether your team chose GitLab to accelerate your DevOps transformation, improve collaboration between all the roles in your organization, or facilitate an innersourcing initiatve - Now the challenge is to get to that desired end state as fast as possible.  Though thousands have deployed our open source tooling throughout the world, we also have a team of professionals here to provide you resources to ensure your GitLab instance will scale with your team.
        %p.service-para
          There are two different ways to get started with Professional Services from GitLab.

        .row
          .col-md-6
            .panel.panel-gitlab-purple
              .panel-heading
                %h3.panel-title Rapid Results Consulting
              .panel-body
                %p.overview
                  The GitLab Rapid Results Consulting package helps you quickly implement your GitLab solution and enable your organization to take advantage of your GitLab purchase quickly.
                = link_to "Learn More", "/services/rapid-results", class: "btn cta-btn purple center"
          .col-md-6
            .panel.panel-gitlab-purple
              .panel-heading
                %h3.panel-title Dedicated Implementation Planning
              .panel-body
                %p.overview
                  For customers who need to plan for on-going scaling of their GitLab instance, high availability and disaster recovery for large-scale deployments of thousands of users we recommend more implementation focus from our team of Professional Services Engineers.
                = link_to "Learn More", "/services/implementation/enterprise", class: "btn cta-btn purple center"

.services-form#contactform
  .page-container.container.text-center
    %h2 Interested in GitLab Professional Services? Get in touch.
    %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
    %form#mktoForm_1476
    :javascript
      MktoForms2.setOptions(
      {
        formXDPath : "/rs/194-VVC-221/images/marketo-xdframe-relative.html"
      });
      MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 1476, function(form) {
        form.onSuccess(function(values, followUpUrl) {

          form.getFormElem().hide();
          document.getElementById('confirmform').style.visibility = 'visible';
          return false;
        });
      });
    #confirmform{style: "visibility:hidden;"}
      %p Submission received! We'll be in contact shortly.
